#pragma once

namespace mof
{
    typedef float real;

    inline real int2real(int v)
    {
        return static_cast<real>(v);
    }
    
    inline int real2int(real v)
    {
        return static_cast<int>(v);
    }
}
